currLabel: Tokens
customIcon: null
enabled: true
handle: tokens
icon: null
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 2
newWindow: false
parent: 08e6d595-eebc-4b01-8b82-bac9e66de79d
prevLabel: Tokens
prevLevel: 2
prevParent: 08e6d595-eebc-4b01-8b82-bac9e66de79d
prevUrl: graphql/tokens
sortOrder: 4
type: craft
url: graphql/tokens
